Home Download Buy Blog Forum Support

SublimeLinter for perl syntax checker

SublimeLinter for perl syntax checker

Postby squ1sh on Thu Jan 03, 2013 11:21 pm

I've read the readme that states I need to change
Code: Select all
"perl_linter": "perlcritic"

to
Code: Select all
"perl_linter": "perl"


in order to get syntax checking due to a vulnerability with certain code blocks. However, I've had no luck with this. It's still using Perl:Critic. I've tried changing the setting in the User and Default (when the User config didn't work) configs. Am I doing something wrong here?
squ1sh
 
Posts: 1
Joined: Thu Jan 03, 2013 11:17 pm

Return to Technical Support

Who is online

Users browsing this forum: No registered users and 26 guests